monoseq.hyphenation
Prev | Miscellaneous | Next

## monoseq.hyphenation

monoseq.hyphenation — Specifies one of the supported monseq hyphenation policy

## Synopsis

          <xsl:param name="monoseq.hyphenation">1</xsl:param>

## Description

When set to 1, aggressively hyphenates the inlined element rendered with monoseq fonts. When set to 0, let latex do as default. When set to 'nohyphen', dblatex tries to avoid overfull boxes (words in the margins) but keeps the monoseq words not splittable.

Prev | Up | Next
mediaobject.caption.style | Home | monoseq.small